Bug 1121856 - [Doc] Update All-in-one section
Summary: [Doc] Update All-in-one section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Summer Long
QA Contact: Bruce Reeler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 05:08 UTC by Summer Long
Modified: 2014-10-30 22:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:54 UTC


Attachments (Terms of Use)

Description Summer Long 2014-07-22 05:08:41 UTC
Description of problem:
Various edits and structural updates are required in the All-in-one intro.

Comment 3 Bruce Reeler 2014-07-23 05:26:24 UTC
Reviewed, looks OK except for 2 items.

1st one is minor, I think the 2nd occurrence of "example" in "Example 5.3. Multiple Node Deployment example" (which has probably been there all along!) can be removed.

Second problem is that for some reason the vertical bar delineating examples
"Example 5.1. Single-node Deployment using OpenStack Networking (default)" 
and 
"Example 5.2. Single-Node Deployment without OpenStack Networking" 

now no longer has a gap between examples. It used to have in previous version, but I looked at the XML and the examples seem to be correctly tagged with <example></example>, so I am not sure why there is no gap?

Comment 4 Summer Long 2014-07-23 05:57:43 UTC
Removed redundant 'example' and put examples into extra <para> tags. That seems to have dealt with it. Topic 29502, rev. 687470

Bruce, can you verify?

Comment 5 Bruce Reeler 2014-07-23 06:00:55 UTC
Looks good, setting to Verified.


Note You need to log in before you can comment on or make changes to this bug.